R4ds and ezflash V

Discussion in 'NDS - Flashcarts and Accessories' started by therelish, Jul 25, 2008.

  1. therelish
    OP

    therelish Newbie

    Newcomer
    3
    0
    Jul 25, 2008
    United States
    ok so i have an R4Ds and ezflash V,before i recently updated my R4 firmware to 1.18 i was able to play gba games with the R4. Ive read somewhere that these need to be patched now but have absolutely no idea how to patch them,can anyone help me with this?Thanks in advance
     
  2. dinofan01

    dinofan01 Misses the old days...

    Member
    2,842
    1
    Jul 4, 2008
    United States
    There working, why do you need to patch them then?
     
  3. therelish
    OP

    therelish Newbie

    Newcomer
    3
    0
    Jul 25, 2008
    United States
    it used to work until i updated the firmware to v 1.18,,when i try to play them now it says wrror in FAT init